# $str.charsum

Returns the sum of the character codes of the string

Usage

    $str.charsum(<data>[,<bCaseInsensitive>])

Description
Returns the sum of the character codes of the parameter <string>. The sum is suitable for implementing a simple hashing algorithm. If <bCaseInsensitive> is specified and $true then the string will be converted to toLowercase first.
Syntax Specification

    <int> $str.charsum(<data:string>[,<bCaseInsensitive:boolean>])

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 06:46:00 2013